Bug 442930 - when registering logging in with user that has no subs, and then one that does shows no subscriptions
when registering logging in with user that has no subs, and then one that doe...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.2
All Linux
medium Severity low
: rc
: ---
Assigned To: Sayli Karmarkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 12:52 EDT by Justin Sherrill
Modified: 2015-03-22 21:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:18:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-04-17 12:52:30 EDT
Description of problem:

Based off this bug: 253031

Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1. Have two hosted accounts:
   User A - has free entitlements
   User B - has no free entitlements 
2. run the rhn_register tui
3. enter user B's info.
4. Get message that says no free subscriptions
5. select Back
6. Enter user A's info
  
Actual results:
Says User a has no free subscriptions

Expected results:
Should allow registration.

Additional info:
Comment 1 Michal Nowak 2008-04-18 03:04:37 EDT
(FYI) Based on this one: https://bugzilla.redhat.com/show_bug.cgi?id=253031#c10
Comment 2 RHEL Product and Program Management 2008-06-04 18:44:57 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 20 errata-xmlrpc 2009-01-20 17:18:10 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0249.html

Note You need to log in before you can comment on or make changes to this bug.